[MESSAGE]
TITLE=Mensagem de erro da SX Print
WINSOCK_ERROR=Verifique em Propriedades se TCP/IP foi corretamente configurado.
SOCKVER_ERROR=Nesta versão WinSock %s não funcionam adequadamente.
CONNECT_ERROR=Erro ao conectar ao servidor de impressão. Certifique-se de que o servidor de impressão seja ligado e conectado à rede. Clique em [Repetir] e a impressão será reiniciada.
LPR_RETRY=Erro na SX Print durante envio. Verifique se a fonte de alimentação da impressora está ligada e se a impressora está pronta. Clique [Repetir] e a impressão reinicia.
LPR_RETRY_TOP=Erro na SX Print durante envio. Clique [Repetir] e a impressão será reiniciada a partir do início da tarefa de impressão.
JCP95_ERROR=O servidor de impressão que você utiliza não é compatível.
LPR_QUEUE_ERR=Erro na SX Print durante envio. Verifique se o nome da fila está correto. Clique [Repetir] e a impressão recomeça.
IPP_RETRY=Erro na SX Print durante envio. Verifique se a fonte de alimentação da impressora está ligada ou se está offline. Você deseja continuar a imprimir? Clique [Repetir] e a impressão recomeça.
IPP_SEND_ERR_CODE=Erro na SX Print durante envio. (Código de erro : %04x)\nImpressão será interrompida.
IPP_SEND_ERROR=Erro na SX Print durante envio. Impressão será interrompida.
IPP_TIMEOUT=Não há resposta do servidor de impressão. Você quer continuar a imprimir? Para continuar, clique [Repetir].
IPP_NOT_AUTHORIZED=Falha na identificação do usuário. Impressão não pode ser iniciada.
IPP_FORBIDDEN=A solicitação foi recusada. Impressão será interrompida.
TITLE_PROTOCOL=Selecionar Protocolo
MESSAGE_PROTOCOL=Qual protocolo você deseja utilizar para impressão da rede?
TITLE_PORT=Nome da Porta da Impressora
MESSAGE_PORT=Escolha um nome para a porta da impressora adicionada.
TITLE_ADDRESS=Selecione um Servidor de Impressão
MESSAGE_ADDRESS=Para qual servidor de impressão você deseja adicionar a porta?
ADD_PORT_LIMIT=Adição do Assistente de Porta da SX Print é mostrado.
EXPLANATION_LPR=A impressão é possível em impressoras conectadas à Rede de Área Local (LAN). Quando principais protocolos comuns são utilizados, a maioria dos servidores de impressão é compatível.
EXPLANATION_IPP=É possível imprimir em impressoras de rede remotas através da Internet. A característica imprimindo segura (SSL) impede que uma terceira pessoa utilize os dados.
EXPLANATION_RAW=É possível imprimir em impressoras conectadas à Rede de Área Local (LAN). Se esta opção for selecionada, impressão a alta velocidade é possível sem usar-se o Spool de Dados para Impressão. (Print Data Spool)
PORTALREADYEXISTS_S=A Porta da Impressora %s já existe.
NULL_PORT_ERROR=Digite o Nome da Porta da Impressora.
ADD_PORT_ERROR=Falha durante a adição da Porta da SX Print.
INVALIDSERVERNAME=Digite o Endereço IP ou o Nome da Impressora.
INVALIDQUEUENAME=Digite o Nome da fila.
INVALIDPORTNAME_S=O endereço IP que você digitou ou o nome da impressora está incorreto.
INVALIDIPADDRESS=O endereço IP que você digitou está incorreto.
IPALREADYEXISTS=O endereço IP que você digitou já é usado.
ADD_BROADCASE_ERROR=O endereço IP 255.255.255.255 não pode ser usado.
BROADCAST_ERROR=Podem ser registrados até 17 endereços de transmissão.
TITLE_PROXY=Configurar para conexão Internet
MESSAGE_PROXY=Você utiliza o Servidor Proxy para a conexão Internet?
TITLE_URL=Selecionar o Servidor de Impressão
MESSAGE_URL=Para qual servidor de impressão você deseja adicionar a porta?
INVALID_URI=Digitar o URL para a impressora.
INVALID_PROXYNAME=Digitar o endereço para o Servidor Proxy.
INVALID_PROXYNUMBER=Configurar o valor Número da Porta do Servidor Proxy entre 1-65535.
INVALID_CONNECT=Conexão para o Servidor de Impressão selecionado não é possível.\nVocê deseja continuar com a adição da Porta da SX Print?
INVALID_URL_S=O URL não está correto.
CONF_PORT_LIMIT=Diálogo para a Configuração da Porta é mostrado.
INVALID_TIMEOUT=Configurar o valor Time Out entre 60-3600.
INVALID_CHUNKSIZE=Configurar o tamanho máximo do Bloco entre 1024-16384.
INVALID_NUMBER=Configurar o valor Número da Porta entre 1-65535.
SSL_AUTHENTICATED=O authentication da segurança falha. Impressão não pode ser iniciada.
SSL_CERTIFICATE_TIME=O certificado de segurança expirou ou ainda não é válido. Impressão não pode ser iniciada.
SSL_INVALID_CONNECT=O certificado de segurança expirou ou ainda não é válido.\nVocê deseja continuar com a adição da Porta da SX Print?
SSL_LINK=Para usar a característica imprimindo segura (SSL)...
SSL_HELP=A característica imprimindo segura (SSL) está disponível especificando o URL da impressora como https.\n\nExemplo: https://192.168.50.100/ipp/lp\n\nA característica imprimindo segura requer o usuário da impressora que suporta o SSL.
